@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url(header.css);
@import url(home.css);
@import url(produtos.css);
@import url(testemunho.css);
@import url(sobre.css);
@import url(footer.css);



:root {

    --cor-primaria-1: #fff9ea;
    --cor-primaria-2: #ffcb45;
    --cor-primaria-3: #ffe100;
    --cor-primaria-4: #e9a209;

    --cor-neutro-0: #fff;
    --cor-neutro-1: #1d1d1d;
    --cor-neutro-2: #434343;

    --cor-whatsapp-0: #054e11;
    --cor-whatsapp-1: #09801b;

}



* {
    font-family: "Poppins", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: var(--cor-primaria-1);
}

section {
    padding: 20px 8%;

}

.btn-pedido {
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--cor-primaria-2);
    border-radius: 12px;
    padding: 10px 14px;
    font-weight: 600;
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.btn-pedido:hover {
    background-color: var(--cor-primaria-3);

}

.social_btn {
    display: flex;
    gap: 18px;
}

.social_btn a {
    display: flex;
    text-decoration: none;
    color: var(--cor-neutra-1);
    font-size: 1.5rem;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 40px;
    border-radius: 10px;
    box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease;
}

.social_btn a:hover {
    box-shadow: 0px 0px 12px 8px rgba(0, 0, 0, 0.2);
}

.section_titulo {
    color: var(--cor-primaria-4);
    font-size: 1.6rem;
}

.section_subtitulo {
    font-size: 2.2rem;
}

